h23786
s 00015/00000/00000
d D 1.1 83/02/01 20:39:26 mjb 1 0
c date and time created 83/02/01 20:39:26 by mjb
e
u
mjb
tes
U
t
T
I 1
subroutine unpk2b (src, iword)
SHORTINT src(2)
integer iword

SHORTINT tmpbyt(2)
integer ktemp

equivalence (ktemp, tmpbyt(1))

tmpbyt(1) = src(1)
tmpbyt(2) = src(2)
iword = ktemp

return
end
E 1
